{
	MARGIN: 0px; paddding: 0
}
BODY {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 12px; 
	BACKGROUND: #001344; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
IMG {
	BORDER-TOP-WIDTH: 0px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	BORDER-RIGHT-WIDTH: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
A:link {
	COLOR: #333; 
	TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333; 
	TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff0000; 
	TEXT-DECORATION: underline
}
.clear {
	CLEAR: both
}
.fleft {
	FLOAT: left
}
.fright {
	FLOAT: right
}
.tleft {
	TEXT-ALIGN: left
}
.tcenter {
	TEXT-ALIGN: center
}
.tright {
	TEXT-ALIGN: right
}
.t10 {
	MARGIN-TOP: 10px
}
.b {
	FONT-WEIGHT: bold
}
.red {
	COLOR: #ff0000
}
#Container {
	BORDER-RIGHT: #bdd2ed 1px solid;  
	MARGIN: 0px auto; 
	BORDER-LEFT: #bdd2ed 1px solid; 
	WIDTH: 770px
}
#Head {
	HEIGHT: 72px
}
#Logo {
	PADDING-LEFT: 10px; 
	FLOAT: left; 
	WIDTH: 131px
}
#Menu {
	PADDING-RIGHT: 20px; 
	FLOAT: right;
	PADDING-TOP: 10px
}
#MainBody {
	PADDING-RIGHT: 30px; 
	PADDING-LEFT: 30px; 
	PADDING-BOTTOM: 10px; 
	PADDING-TOP: 10px
}
#MainBody H2 {
	FONT-SIZE: 14px; 
	LINE-HEIGHT: 22px
}
#LoginContainer {
	MARGIN: 0px auto; 
	WIDTH: 769px
}
#LoginTop {
	MARGIN-TOP: 27px;
	BACKGROUND: url(login_top_bg.jpg) no-repeat; 
	HEIGHT: 130px
}
#LoginTop SPAN {
	PADDING-RIGHT: 20px; FLOAT: right; 
	PADDING-TOP: 10px
}
#LoginTop SPAN A {
	TEXT-DECORATION: none
}
#LoginMainbody {
	 HEIGHT: 331px
}
#Loginbg {
	BACKGROUND: url(login_right_bg.jpg) no-repeat;
	FLOAT: right; 
	WIDTH: 384px; 
	HEIGHT: 330px
}
#Loginbg TABLE {
	MARGIN-TOP: 42px; 
	MARGIN-LEFT: 47px
}
#Loginbg TD {
	LINE-HEIGHT: 45px
}
.Logininput {
	WIDTH: 200px; 
	LINE-HEIGHT: 20px;
	HEIGHT: 20px
}
.Logininput1 {
	WIDTH: 60px;
	LINE-HEIGHT: 20px; 
	HEIGHT: 20px
}
#LoginFoot {
	BACKGROUND: url(footerbg.jpg); 
	background-repeat:repeat-x; 
	COLOR: #C9EDF9; 
	LINE-HEIGHT: 22px; 
	PADDING-TOP: 20px;
	HEIGHT: 90px;
	TEXT-ALIGN: center
}
#LoginFoot A {
	COLOR: #C9EDF9; 
	text-decoration:none
}
#LoginFoot A:hover {
	COLOR: #ffffff;
	text-decoration:underline
}
#JumpMainBody {
	BACKGROUND: #d2d9e9; 
	MARGIN: 0px 17px;
	HEIGHT: 500px
}
.input{
	WIDTH: 200px; 
	LINE-HEIGHT: 20px; HEIGHT: 20px
}
.inputhover{
 
	border:1px solid #f60;
	height:18px; 
	WIDTH: 200px; 
	LINE-HEIGHT: 20px;
	HEIGHT: 20px
}
.inputver{
	WIDTH: 90px; 
	LINE-HEIGHT: 20px; HEIGHT: 20px
}
.inputverhover{
 
	border:1px solid #f60;
	height:18px; 
	WIDTH: 90px; 
	LINE-HEIGHT: 20px;
	HEIGHT: 20px
}